[Webinar] Streamline your web hosting managementRegister Today

x
  • Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 337
  • Last Modified:

Blackberyy bold 9000

I have Blackberry bold 9000 can't install YahooGo on it as I wiped the machine with third part software but this one didn't remove and it refused to be replaced by the same version from the internet.  
the other blackberry 8320 is accepted YahooGo and installed and both of them on the same cooperate Server with (BES) service.
the phone data is     V 4.6.0.147 (Platform 4.0.0.144).

please advice
thanks

0
Mostafa_ElSadek
Asked:
Mostafa_ElSadek
  • 2
  • 2
  • 2
  • +1
3 Solutions
 
morsunCommented:
Us a free software called JL Cmder (JL COMMANDER) to wipe out your device. Then you can install software on your BB using Blackberry Desktop Manager
0
 
Mostafa_ElSadekAuthor Commented:
From where I could get this free software
Thanks
0
 
Gary CutriData & Communications SpecialistCommented:
Hi, from the BlackBerry Browser go to http://get.go.yahoo.com and try installing the software from there.  Also your firmware is very old so it is worth checking to see if your carrier offers any updates.  Below is a link to all the carrier BlackBerry update pages:

http://na.blackberry.com/eng/support/downloads/download_sites.jsp
0
Hire Technology Freelancers with Gigs

Work with freelancers specializing in everything from database administration to programming, who have proven themselves as experts in their field. Hire the best, collaborate easily, pay securely, and get projects done right.

 
morsunCommented:
You can download it from here http://www.blackberryfreaks.com/JL_Cmder.html
0
 
jderaCommented:
Since you have a blackberry bold, its unlikely updating your software on the bb device is going to do anything.  Your best bet is to go to Options>Security Options>General Settings, click the menu button and Wipe Handheld.  I would back up the device with Desktop Manager before doing this.  This will reset the device and you should be able to do what you wish.

Your BES does appear to have a old version, if you are the BES admin, I would recommend updating to BEs version 4.1.6.  Should be very helpful update, not related to this issue, but just in the general BB environment.
0
 
jderaCommented:
Also make sure to completely remove the user account from the BES as well before doing the wipe.
0
 
Gary CutriData & Communications SpecialistCommented:
The firmware version 4.6.0.147 (Platform 4.0.0.144) has a large number of bugs.  Also during the upgrade process you can remove any third party application which will assist in resolving your issue.  If your carrier does offer an updated firmware version apart from assisting in resolving your issue it will run faster, be more reliable and on certain builds improve signal\call quality.
0

Featured Post

Take Control of Web Hosting For Your Clients

As a web developer or IT admin, successfully managing multiple client accounts can be challenging. In this webinar we will look at the tools provided by Media Temple and Plesk to make managing your clients’ hosting easier.

  • 2
  • 2
  • 2
  • +1
Tackle projects and never again get stuck behind a technical roadblock.
Join Now